export function BoldCode({ children, ...props }: {
    [x: string]: any;
    children: any;
}): import("react/jsx-runtime").JSX.Element;
export namespace BoldCode {
    namespace propTypes {
        let children: PropTypes.Validator<any>;
    }
}
export default Code;
import PropTypes from "prop-types";
declare function Code({ children, block }: {
    children: any;
    block: any;
}): import("react/jsx-runtime").JSX.Element;
declare namespace Code {
    export namespace propTypes_1 {
        let children_1: PropTypes.Validator<any>;
        export { children_1 as children };
        export let block: PropTypes.Requireable<boolean>;
    }
    export { propTypes_1 as propTypes };
}
